package com.gonghang.h5clientapp.beans.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * 巡检点信息
 * Created by shiwn on 2021/5/18 15:57
 */
@Data
@Accessors(chain = true)
@TableName("check_point")
public class CheckPointDTO {
    private String uuid;
    private Long id;
    private String pointName;
    private String unit;
    private String position;
    private Integer deviceId;
    private String parameter;
    private Integer deviceType;
    private Integer identifyType;
    private Integer saveType;
    private Integer status;
    private Integer robotId;
    private Integer areaId;
    private Integer company;

}
