package com.gonghang.h5clientapp.beans.dto;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * 机器人地图信息
 * Created by shiwn on 2021/5/19 14:03
 */
@Data
@Accessors(chain = true)
@TableName("robot_map")
public class RobotMapDTO {
    @TableId(value = "id",type = IdType.INPUT)
    private Integer id;
    private Long mapNo;
    private Integer robotId;
    private String mapImg;
    private Integer height;
    private Integer width;
    private Float gridSize;
    private String station;
    private String endPoint;
}
